CRMchat APIBeta
Telegram APIAccount

account.unregisterDevice

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/account.unregisterDevice

Deletes a device by its token, stops sending PUSH-notifications to it.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Deletes a device by its token, stops sending PUSH-notifications to it.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/account.unregisterDevice" \  -H "Content-Type: application/json" \  -d '{    "params": {      "tokenType": 0,      "token": "string",      "otherUids": [        0      ]    }  }'
{  "result": true}